Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 11:34:45 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? I was unavailable delivery partner doesn't contact me can you call me again and deliver my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4357624